苹果iPhone ios7教程
您的位置: 91门户 > iPhone专区 > iPhone资讯 > 今日热点 > 内容

最新更新:iOS 7和设备及应用的兼容情况

昨天一项最新的调查显示,95% 的 iOS 开发者目前都在为 iOS 7 准备他们的应用更新。超过半数的 iOS 应用(52%)将要求 iOS 7 系统。对于这个调查结果开发者 Craig Hockenberry 表示,“如果你还在用着几年前的设备,那么赶紧考虑升级吧,很多应用以后就只支持 iOS 7 了。”

昨天一项最新的调查显示,95% 的 iOS 开发者目前都在为 iOS 7 准备他们的应用更新。超过半数的 iOS 应用(52%)将要求 iOS 7 系统。对于这个调查结果开发者 Craig Hockenberry 表示,“如果你还在用着几年前的设备,那么赶紧考虑升级吧,很多应用以后就只支持 iOS 7 了。”

目前 iOS 7 已经更新至第四个测试版本了,那么经过这几个测试版本之后,iOS 7 和设备以及应用的兼容程度如何呢?下面一起来看看:

兼容设备:iPhone 4iPhone 4SiPhone 5、iPad 2/3/4、iPad Mini 以及 iPod touch 5。你的设备出现在上述列表中了吗?

设备限制:一些设备上存在的与 iOS 7 的兼容限制问题:

- iPhone 4SiPhone 5 和 iPod touch 5 均支持全景模式。正方形、视频格式和左右滑动切换模式等支持 iPhone 4 及以上设备、iPad 3/4、iPad mini 以及 iPod touch 5。

- 相机中的滤镜功能支持 iPhone 4S/5 和 iPod touch 5。照片中的相机功能支持 iPhone 4 及以上设备、iPad 3/4、iPad mini 以及 iPod touch 5。

- AirDrop 支持 iPhone 5、iPad 4、iPad mini、iPod touch 5,要使用该功能用户需要 iCloud 账号。

- Siri 支持 iPhone 4S/5、iPad 3/4、iPad mini、iPod touch 5。部分地区的用户将无法使用某些功能。新的男声女声选择将首先向美国、英国、法国以及德国市场用户开发。

- 有Wi-Fi 或数据连接的情况下,Find My iPhone 允许用户定位他们的 iOS 设备,部分地区的用户将无法使用某些功能。

应用兼容性

如果你的设备不支持 iOS 7,它还是能够继续运行那些标有“要求 iOS 7“的应用,这些应用将无法继续升级。在这这种情况下,用户可以继续运行该应用不要求 iOS 7 系统的“最新”版本,更新提示也不会再出现在 App Store 中。

要注意的是,如果开发者决定不再支持旧版本 iOS,那么不管是哪个版本的应用,它都无法在用户的旧设备上运行。不过这种情况很少发生,只有那些需要实时网络连接,比如流视频服务的应用才有这么“苛刻”的限制。相反游戏类应用则很少受影响。

小编点评:看来这下是不升级也不行了,需要说明的是iOS 7 正式发布前,上述限制及兼容程度可能会继续发生变化。

来源:搜狐it
信息也是生产力,精简才是硬道理!情报猎手带你突破信息迷雾,每日独家为您锁定最有价值的IT行业新鲜事。打开微信,扫描关注,赢取每月粉丝奖!
标签iOS 7
iOS未知错误代码提示解决
回到顶部
微信